# initial generation - blancoNLpackGenerator and Pleiades.

#########################################################################
# Copyright (c) 2004, 2005 QNX Software Systems and others.
# All rights reserved.   This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
# QNX Software Systems - Initial API and implementation
##########################################################################
RegistersView_0=\u30EC\u30B8\u30B9\u30BF\u30FC\u30FB\u30D3\u30E5\u30FC\u306E\u307F
